- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - c -

- cacheLineSize : pciConfig
- cacheNode : fileDescriptorStruct
- children : sysctl_entry
- cmd : fcntl_args
- cmd_l_ : fcntl_args
- cmd_r_ : fcntl_args
- code : bootSect
- com : ioctl_args
- com_l_ : ioctl_args
- com_r_ : ioctl_args
- command : pciConfig
- cond : ubthread_cond_list
- controlKeys : osInfo
- count : readlink_args
- count_l_ : readlink_args
- count_r_ : readlink_args
- cowCounter : mMap
- cr3 : tssStruct
- creationDate : directoryEntry
- cs : i386_frame, tssStruct
- cs_nbfree : csum_total, csum
- cs_ndir : csum_total, csum
- cs_nffree : csum_total, csum
- cs_nifree : csum_total, csum
- cs_numclusters : csum_total
- cs_reserved : tssStruct
- cs_spare : csum_total
- currentPage : ei_device
- cwd : osInfo, i387Struct